<?
		/*
		generate_meta_item('izlazni_racuni', 132);
		generate_meta_item('izlazni_racuni_stavke', 135);
		generate_meta_item('izlazni_racuni_uplate', 136);
		generate_meta_item('jedinica_mjere', 137);
		
		generate_meta_prikaz_item('izlazni_racuni', 91);
		generate_meta_prikaz_item('jedinica_mjere', 92);
		*/
		
		$lha_sifrarnik = array(
			array(1, $g_term[$g_language_sign]['sif_cjenik_1'], 'opci_cilj', $g_term[$g_language_sign]['sif_cjenik_3'], $g_term[$g_language_sign]['sif_cjenik_4']),
			array(2, $g_term[$g_language_sign]['sif_nacin_placanja_1'], 'opci_cilj', $g_term[$g_language_sign]['sif_nacin_placanja_3'], $g_term[$g_language_sign]['sif_nacin_placanja_4']),
			array(3, $g_term[$g_language_sign]['sif_tecajna_lista_1'], 'opci_cilj', $g_term[$g_language_sign]['sif_tecajna_lista_3'], $g_term[$g_language_sign]['sif_tecajna_lista_4']),
			array(4, $g_term[$g_language_sign]['sif_jedinica_mjere_1'], 'opci_cilj', $g_term[$g_language_sign]['sif_jedinica_mjere_3'], $g_term[$g_language_sign]['sif_jedinica_mjere_4']),
			array(5, $g_term[$g_language_sign]['sif_banka_1'], 'opci_cilj', $g_term[$g_language_sign]['sif_banka_3'], $g_term[$g_language_sign]['sif_banka_4']),
		);
		
		$lh_title_0 = $g_term[$g_language_sign]['top_evidencija_racuna'].' &nbsp; || &nbsp; ';
		$lh_title = $g_term[$g_language_sign]['top_izlazni_racuni'];
		$lh_link_pregled_title = $g_term[$g_language_sign]['top_pregled_izlazni_racun'];
		$lh_link_dodaj_title = $g_term[$g_language_sign]['top_dodaj_novi_izlazni_racun'];
		$lh_novi_label = $lh_link_dodaj_title;
		$lh_pregled_label = $lh_link_pregled_title;
		
		$lh_link_pregled = 'izlazni-racuni';
		$lh_link_dodaj = 'dodaj-novi-izlazni-racun';
		$lh_sifrarnik_layer = 'izlazni-racuni-sifrarnici';
		
		$lha_sif_table = array('cjenik', 'nacin_placanja', 'tecajna_lista', 'jedinica_mjere', 'nosioc_racuna');
		$lha_sif_table_desc = array('sifrarnik_cjenika', 'sifrarnik_nacina_placanja', 'sifrarnik_tecajne_liste', 'sifrarnik_jedinica_mjere', 'sifrarnik_banaka');
		
		$lh_table = 'izlazni_racuni';
		$lh_table_opis = 'tablica_izlaznih_racuna';
		
		if($_GET['c'] == '' || $_GET['c'] == '2'){
		}else{
			$lh_menu_button_1 = '<a href="#" onclick="printForm(\''.$_GET['c'].'\'); return false;" title="'.$g_term[$g_language_sign]['print'].'">'.
				'<img src="res/images/b-print.gif" border="0"></a>';
			$lh_menu_button_1 .= '<img src="res/images/b-separator.gif" border="0">';
			$lh_menu_button_1 .= 
				'<div id="printLay">'.
					$g_term[$g_language_sign]['print_u_tijeku'].
					''.
					''.
					''.
					''.
					''.
				'</div>';
		}
		
		include $g_path."html/h_generate_all.php";
?>